» Ubuntu » Paquets » trusty (14.04LTS) » libs » libumfpack5.6.2
trusty  ] [  utopic  ]
[ Paquet source : suitesparse  ]

Paquet : libumfpack5.6.2 (1:4.2.1-3ubuntu1)

Liens pour libumfpack5.6.2

Screenshot

Ressources Ubuntu :

Télécharger le paquet source suitesparse :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

sparse LU factorization library

Autres paquets associés à libumfpack5.6.2

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libumfpack5.6.2

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 209,0 ko691,0 ko [liste des fichiers]
i386 116,1 ko699,0 ko [liste des fichiers]